const photo2 = new Proxy({"src":"/_astro/photo2.kzxViTf3.jpg","width":1408,"height":1028,"format":"jpg","orientation":1}, {
						get(target, name, receiver) {
							if (name === 'clone') {
								return structuredClone(target);
							}
							if (name === 'fsPath') {
								return "C:/projects/sambekiel_front/public/img/gallery/photo2.jpg";
							}
							
							return target[name];
						}
					});

export { photo2 as default };
